Subject: Re: Hello / CLISP flying into outer space ? :-)

From: [email-masked] (kr)
Date: date\r\e%, 21 Jul 1995 02:56:44 -0800

At 0:05 7/21/95, Raymond Toy wrote:
>A bit off-topic, but for me, the best thing for porting would be if
>the comments in the code were in English---I haven't learned to
>read German yet. :-)

I understand German. So, I would be willing to translate crucial comments
occasionally. I won't have time to just go ahead and translate everythin.
However, if you want to send me some comments occasionally, I would be
happy to send back the translation by e-mail (to this mailing list maybe
?). Ideally, the result should find its way back into the source code, so
that the translation is only done once. :-)

Greetings
Markus Krummenacker